Firefox Marketplace 應用程式在 Firefox 47 後無法運作

Firefox 47 開始將會移除用以在 Android 上執行 Firefox Marketplace 應用程式的功能。

當您升級到 Firefox 47 或更新版本時,您從 Firefox Marketplace 安裝的應用程式將無法運作。當您啟動該應用程式時,它不會執行並提示您 The app requires a compatible Runtime to run, in this case Firefox For Android.

關於這項變動,可以採取一些對策:

對策 #1: 在 Web 上尋找應用程式

大多數時候 Markerplace 應用程式也能在 Web 上找到,並使用 Firefox 存取。利用您喜愛的搜尋引擎在 Web 上尋找應用程式。

對策 #2: 在 Google Play 商店尋找應用程式e

有時候 Marketplace 應用程式也能在 Google Play 商店取得。開啟 Google Play 商店並搜尋應用程式。

對策 #3: 使用替代應用程式

在少數情況下,Marketplace 應用程式無法在別處找到。對於這類應用程式,您必須使用提供類似功能的其他應用程式。利用您喜愛的搜尋引擎尋找 Web 應用程式,或在 Google Play 商店尋找 Android 應用程式。

附註: 同時在這項 Firefox 變動中,Android 版 Marketplace 在2016年3月29日後停止發布應用程式。請參閱 FAQ 以獲得關於這項變動的更多資訊。
//這些人們幫忙撰寫了這篇文章:Anfauglir您也可以幫忙 - 看看要怎麼作

這篇文章有幫助嗎? 請稍候...

成為 Mozilla 技術支援站的志工